@charset "Shift_JIS";
/* CSS Document */

body {margin:0px; padding:0px; background-color:#FFFFFF;font-size:10px;}
img {border:0px none;}
h1,h2,h3,h4,h5,h6,p,div {margin: 0px; padding: 0px;}
tr,ol,ul,p {font-size: 130%; line-height: 165%;}
h2 {color:#360; font-size:150%; border-bottom:#360 dotted 1px; padding-bottom:5px;margin-bottom:5px;}

div#warapper {margin-right: auto;margin-left: auto;width: 800px;}

div#head {padding:0px;margin: 0px;}
div#head01,div#head02{width:800px;}
div#content{width:760px;margin: 10px 20px;}

.kakomi {margin:10px 0px; padding:10px; border:1px solid #cccccc;}
.kakomi2-1 {width:345px; height:210px;padding:10px;background:url(img/hygfriends.gif) no-repeat center;float:right;}
.kakomi2-2 {width:345px; height:210px;padding:10px;background:url(img/hygmate.gif) no-repeat center}
.cl {clear:right;}
.sub {width:100%;margin:0px 0px 10px 0px;padding:0px;border-collapse:collapse;}
.sub th {width:25%;padding:4px;text-align:left;vertical-align:top; color:#360; background-color:#CCE5BD;border:1px solid  #693;}
.sub td {padding:4px;border:1px solid #690;}
.bolred {font-weight:bold; color:#900;}

div#foot{text-align: left;width: 780px;color: #666666;padding: 10px;}
.footermenu {border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC; margin-bottom:5px; padding:5px; text-align:center;}

.top {border-bottom:1px solid #CCCCCC; margin-bottom:5px; padding:5px; font-size:100%;}